@charset "utf-8";
.header {
	background-image: url(../images/bg-top.jpg);
	background-repeat: repeat-x;
	float: left;
	height: auto;
	width: 100%;
	background-color: #921B21;
}
.logo {
	float: left;
	height: 107px;
	width: 200px;
}
.box-search {
	background-color: #771217;
	float: right;
	height: 107px;
	width: 700px;
}
.box-search-left {
	float: left;
	height: auto;
	width: 520px;
	margin-top: 10px;
	margin-left: 10px;
}

.input-search {
	float: left;
	height: auto;
	width: auto;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
}


.input-search-in {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #000;
	float: left;
	height: 32px;
	width: 350px;
	padding-right: 5px;
	padding-left: 5px;
	
}
.btn-search {
	float: left;
	height: 49px;
	width: 120px;
	margin-top: 5px;
}
.btn-search-in {
	background-image: url(../images/btn-search.png);
	background-repeat: no-repeat;
	height: 49px;
	width: 120px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-color: transparent;
}

.text-search {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	color: #FFF;
	float: left;
	width: 500px;
	margin-top: 10px;
	margin-left: 10px;
}
.box-address {
	float: right;
	height: 107px;
	width: 80px;
	background-color: #ff0000;
}
.box-youtube {
	float: right;
	height: 107px;
	width: 90px;
	background-color: #530201;
}

.icon-address {
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 15px;
	margin-bottom: 10px;
}
.icon-youtube {
	float: left;
	width: 100%;
	text-align: center;
	margin-top: 10px;
}

.text-address {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #FFF;
	float: left;
	height: auto;
	width: 100%;
	text-align: center;
}
.text-youtube {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #FFF;
	float: left;
	height: auto;
	width: 100%;
	text-align: center;
	line-height: 18px;
}
.text-youtube a {
	color: #FF2B2B;
	text-decoration: none;
}


.text-address a {
	color: #FFF;
	text-decoration: none;
}
.banner {
	float: left;
	width: 100%;
	height: auto;
}








.cd-top {
	display: inline-block;
	height: 40px;
	width: 40px;
	position: fixed;
	bottom: 40px;
	right: 10px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
	/* image replacement properties */
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s;
	background-color: rgba(232, 98, 86, 0.8);
	background-image: url(../images/cd-top-arrow.svg);
	background-repeat: no-repeat;
	background-position: center 50%;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
	/* the button becomes visible */
	visibility: visible;
	opacity: 1;
	z-index: 99;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
	background-color: #FF0000;
	opacity: 1;
}
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
#fix {
	display: inline-block;
}
